-S 0  -X RUN  -Q 0 -L 3   86 250
-S 0  -X RUN  -Q 0 -L 3   82 300
-S 0  -X RUN  -Q 0 -L 3   58 300
-S 2  -X RUN  -Q 1 -L 2   49 175
-S 2  -X RUN  -Q 1 -L 2   47 175
-S 2  -X RUN  -Q 1 -L 2   44 250
-S 1  -X RUN  -Q 2 -L 2   41 400
-S 1  -X RUN  -Q 2 -L 2   34 100
-S 1  -X RUN  -Q 2 -L 2   34 125
-S 3  -X RUN  -Q 3 -L 1   30 200
-S 3  -X RUN  -Q 3 -L 1   28 250
-S 3  -X RUN  -Q 3 -L 1   23 100
-S 4  21 100
-S 4  20 125
-S 4  15 175
-S 4  14 175
-S 4  13 100
-S 4  9 100
